Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.validation.bic
Class DBManagerConstants

    java.lang.Object
      com.stc.swift.validation.bic.DBManagerConstants

    public class DBManagerConstants

extends java.lang.Object

Field Summary
`static java.lang.String` | `CU_DELETE_SQL`
`static java.lang.String` | `CU_INSERT_SQL`
`static java.lang.String` | `CU_UPDATE_SQL`
`static java.lang.String` | `DB`
`static java.lang.String` | `DB_CU0`
`static java.lang.String` | `DB_CU1`
`static java.lang.String` | `DB_CU2`
`static java.lang.String` | `DB_CU3`
`static java.lang.String` | `DB_CU4`
`static java.lang.String` | `DB_FI0`
`static java.lang.String` | `DB_FI1`
`static java.lang.String` | `DB_FI2`
`static java.lang.String` | `DB_FI3`
`static java.lang.String` | `DB_FI4`
`static java.lang.String` | `DB_URL`
`static java.lang.String` | `DRIVER_NAME`
`static java.lang.String` | `FI_DELETE_SQL`
`static java.lang.String` | `FI_INSERT_SQL`
`static java.lang.String` | `FI_UPDATE_SQL`

Constructor Summary
`DBManagerConstants()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DRIVER_NAME

    public static final java.lang.String DRIVER_NAME

See Also:
  Constant Field Values

### DB_URL

    public static final java.lang.String DB_URL

See Also:
  Constant Field Values

### DB

    public static final java.lang.String DB

See Also:
  Constant Field Values

### DB_FI0

    public static final java.lang.String DB_FI0

See Also:
  Constant Field Values

### DB_FI1

    public static final java.lang.String DB_FI1

See Also:
  Constant Field Values

### DB_FI2

    public static final java.lang.String DB_FI2

See Also:
  Constant Field Values

### DB_FI3

    public static final java.lang.String DB_FI3

See Also:
  Constant Field Values

### DB_FI4

    public static final java.lang.String DB_FI4

See Also:
  Constant Field Values

### DB_CU0

    public static final java.lang.String DB_CU0

See Also:
  Constant Field Values

### DB_CU1

    public static final java.lang.String DB_CU1

See Also:
  Constant Field Values

### DB_CU2

    public static final java.lang.String DB_CU2

See Also:
  Constant Field Values

### DB_CU3

    public static final java.lang.String DB_CU3

See Also:
  Constant Field Values

### DB_CU4

    public static final java.lang.String DB_CU4

See Also:
  Constant Field Values

### FI_INSERT_SQL

    public static final java.lang.String FI_INSERT_SQL

See Also:
  Constant Field Values

### FI_UPDATE_SQL

    public static final java.lang.String FI_UPDATE_SQL

See Also:
  Constant Field Values

### FI_DELETE_SQL

    public static final java.lang.String FI_DELETE_SQL

See Also:
  Constant Field Values

### CU_INSERT_SQL

    public static final java.lang.String CU_INSERT_SQL

See Also:
  Constant Field Values

### CU_UPDATE_SQL

    public static final java.lang.String CU_UPDATE_SQL

See Also:
  Constant Field Values

### CU_DELETE_SQL

    public static final java.lang.String CU_DELETE_SQL

See Also:
  Constant Field Values

Constructor Detail

### DBManagerConstants

    public DBManagerConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.